<?php

##################################################

# /tr-info.php

##################################################

define( "TRINFO_NOID", "Perfavore seleziona una traccia valida." );

define( "TRINFO_HEADER", "INFORMAZIONI DETTAGLIATE DELLA CANZONE" );

define( "TRINFO_FORM_TR", "Nome Canzone" );
define( "TRINFO_FORM_AR", "Nome Artista" );
define( "TRINFO_FORM_AL", "Nome Album" );
define( "TRINFO_FORM_GE", "Nome Genere" );
define( "TRINFO_FORM_TI", "Durata Canzone" );
define( "TRINFO_FORM_TN", "Numero Traccia" );
define( "TRINFO_FORM_BR", "Bit Rate" );
define( "TRINFO_FORM_SR", "Sample Rate" );
define( "TRINFO_FORM_FK", "Tipo File" );
define( "TRINFO_FORM_FS", "Dimensione File" );
define( "TRINFO_FORM_FN", "Nome File" );
define( "TRINFO_FORM_LC", "Numero Ascolti" );
define( "TRINFO_FORM_YE", "Anno" );
define( "TRINFO_FORM_DA", "Data Immissione" );
define( "TRINFO_FORM_LM", "Ultima Modifica" );
define( "TRINFO_FORM_LI", "Leggi Licenza" );
define( "TRINFO_FORM_CM", "Leggi Commenti" );
define( "TRINFO_FORM_LY", "Leggi Testi" );

define( "TRINFO_IMG_TR", "Immagine Traccia" );
define( "TRINFO_IMG_AR", "Immagine Artista" );
define( "TRINFO_IMG_AL", "Immagine Album" );

define( "TRINFO_PLAY", "Suona Ora" );
define( "TRINFO_PLAY_HELP", "Clicca Per Suonare Questa Canzone Ora." );
define( "TRINFO_EDIT", "Modifica" );
define( "TRINFO_EDIT_HELP", "Modifica Informazioni." );
define( "TRINFO_CLOSEWIN", "Chiudi Finestra" );
define( "TRINFO_CLOSEWIN_HELP", "Chiude Questa Finestra" );

##################################################

?>
